		body 
		{ 
			margin:0;
			padding:0;
			font-family:Arial, Verdana, Helvetica, sans-serif;
			font-size:12px;
			color:#555;
			background:url(../images/background.jpg) no-repeat #efefef;
			background-position: top center;
		}
		
		input          { background:#ffffff; border:1px solid #888888; font-size:12px; font-family:Arial, Verdana, Helvetica, sans-serif; }
		input.Error    { background:#ffdede; border:1px solid #f00000; font-size:12px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#000000 !important; }
		select         { border:1px solid #888888; font-size:12px; font-family:Arial, Verdana, Helvetica, sans-serif; }
		textarea       { border:1px solid #888888; font-size:12px; font-family:Arial, Verdana, Helvetica, sans-serif; }
		form           { margin:0px; padding:0px; }
		
		img    { border:0px; }
		table  { margin:0px; padding:0px; }
		td.x   { margin:0px; padding:0px; font-size:12px; }
		td     { font-size:12px; }
		th     { font-size:12px; }
		div    { margin:0px; padding:0px; font-size:12px; }
		ul     { margin-top:5px; margin-left:30px; }
		li     { margin-bottom:3px; }
		
		a:link, a:visited { color:#99141b; text-decoration:underline; } 
		a:hover, a:active { color:#000; text-decoration:none; } 
		
		.Error       { color:#f00000; }
		.Input_Error { background:#ffdddd; border:1px solid #ffaaaa; }
		
		div.Clearer { clear:both; margin:0px; padding:0px; height:0px; overflow:hidden; }
		
		div.ExtremeTracking { display:none; }
		#eXTReMe            { display:none; }
		
		div.Seperator
		{
			background:url(../images/design/seperator.gif);
			height:1px;
			margin-top:15px;
			margin-bottom:15px;
			overflow:hidden;
		}
		
		h1
		{
			color:#99141B;
			font-size:22px;
			font-family:Times New Roman;
			font-weight:normal;
			margin:0px;
			margin-bottom:5px;
			padding:0px;
			letter-spacing:-0.02em;
			text-align:left;
		}
		h2
		{
			color:#000;
			font-size:18px;
			font-family:Times New Roman;
			font-weight:normal;
			margin:0px;
			margin-bottom:5px;
			padding:0px;
			letter-spacing:-0.02em;
		}
		
		/* Form */
		div.Form-Send-Message-Valid     { padding:5px; background:#dee9f4; border:1px solid #76a2d0; color:#000000; text-align:center; }
		div.Form-Send-Message-Invalid   { padding:5px; background:#ffdddd; border:1px solid #ffaaaa; color:#000000; text-align:center; }
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	div.Website                                                    { width:1000px; margin:auto; margin-bottom:10px; }
	div.MenuHeaderArea                                             { background:green; height:45px; }
	div.Eyecatcher                                                 { margin-left:25px; height:210px; }
	div.TopEntries                                                 { width:950px; margin:auto; }
	
	table.MainArea                                                 { border-collapse:collapse; width:950px; margin:auto; }
	table.MainArea td                                              {  }
	table.MainArea td.LeftMenu                                     { vertical-align:top; padding-right:10px; width:190px; }
	table.MainArea td.ContentArea                                  { vertical-align:top; text-align:justify; }
	
	table.Logo                                                     { border-collapse:collapse; margin:0px; padding:0px; margin:auto; }
	table.Logo td                                                  { margin:0px; padding:0px; }
	
	
	
	
	
	div.ContentArea                                                { background:#eee; padding-top:5px; }
	div.Footer                                                     { background:url(../images/background_footer.jpg) repeat-x; background-position:top center; text-align:center; }
	div.Seperator_Footer                                           { height:23px; background:url(../images/seperator_bottom.gif); }
	
	table.ContentArea                                              { border-collapse:collapse; margin:0px; padding:0px; }
	table.ContentArea td                                           { vertical-align:top; margin:0px; padding:0px; }
	table.ContentArea td.ContentArea_Menu                          { width:185px; padding-right:10px; }
	
	div.HomeSearch                                                 { position:absolute; z-index:105; margin-top:30px; margin-left:35px; }
	div.HomeSearch_Area                                            { width:405px; height:240px; background:url(../images/transparent_white_90.png); border:2px solid #fff; }
	
	div.HomeSearch_Form                                            { position:absolute; margin:20px; width:358px; height:220px; overflow:hidden; }
	div.HomeSearch_Form h1                                         { padding:0px; margin:0px; font-size:28px; }
	div.HomeSearch_Form table                                      { border-collapse:collapse; padding-bottom:5px; margin-top:0px; }
	div.HomeSearch_Form table td                                   { vertical-align:top; padding-bottom:10px; }
	
	div.SearchResult_Count                                         { float:Right; margin-top:12px; }
	table.SearchResultNavigation                                   { border-collapse:collapse; }
	table.SearchResultNavigation td                                {  }
	table.SearchResultNavigation td.SearchResultNavigation_Title   { text-align:left; }
	table.SearchResultNavigation td.SearchResultNavigation_Links   { text-align:right; }
	td.SearchResultNavigation_Links a                              { border:1px solid #ddd; padding:2px; padding-left:5px; padding-right:5px; margin-left:1px; margin-right:1px; background:#fff; }
	td.SearchResultNavigation_Links a:link, 
	td.SearchResultNavigation_Links a:visited                      { color:#555; text-decoration:none; } 
	td.SearchResultNavigation_Links a:hover, 
	td.SearchResultNavigation_Links a:active                       { color:#333; text-decoration:underline; } 
	td.SearchResultNavigation_Links a.SelectedPage                 { background:#014d8b; color:#fff; }
	td.SearchResultNavigation_Links a.SelectedPage a:link, 
	td.SearchResultNavigation_Links a.SelectedPage a:visited       { color:#555; text-decoration:none; } 
	td.SearchResultNavigation_Links a.SelectedPage a:hover, 
	td.SearchResultNavigation_Links a.SelectedPage a:active        { color:#333; text-decoration:underline; } 
	
	div.WebsiteNavigationArea                                      { padding-bottom:5px; }
	div.WebsiteNavigationArea a:link, 
	div.WebsiteNavigationArea a:visited                            { color:#555; text-decoration:none; } 
	div.WebsiteNavigationArea a:hover, 
	div.WebsiteNavigationArea a:active                             { color:#333; text-decoration:underline; } 
	
	
	
	
	
	
	div.MenuLeft_Title                                             { font-weight:normal; font-size:16px; color:#333; margin-bottom:7px; border-bottom:1px solid #ccc; }
	div.MenuLeft_SearchParam                                       { margin-bottom:5px; }
	table.MenuLeft_SearchParam                                     { border-collapse:collapse; empty-cells:show; margin-bottom:5px; }
	table.MenuLeft_SearchParam th                                  { vertical-align:top; text-align:left; font-weight:bold;   padding:0px; padding-bottom:5px; padding-right:5px; }
	table.MenuLeft_SearchParam td                                  { vertical-align:top; text-align:left; font-weight:normal; padding:0px; padding-bottom:5px; }
	
	
	
	
	
	
	
	
	table.ContentBox_1                        { border-collapse:collapse; empty-cells:show; }
	table.ContentBox_1 td                     { vertical-align:top; padding:0px; }
	table.ContentBox_1 td.ContentBox_11       { width:6px; height:6px; background:url(../images/sprite_contentarea_02.png) no-repeat; background-position:0px 0px; }
	table.ContentBox_1 td.ContentBox_11       { width:6px; height:6px; background:#f8f8f8; border-top:1px solid #bbb; border-left:1px solid #bbb; }
	table.ContentBox_1 td.ContentBox_12       {            height:6px; background:#f8f8f8; border-top:1px solid #bbb; }
	table.ContentBox_1 td.ContentBox_13       { width:6px; height:6px; background:#f8f8f8; border-top:1px solid #bbb; border-right:1px solid #bbb; }
	table.ContentBox_1 td.ContentBox_21       { width:6px;             background:#f8f8f8; border-left:1px solid #bbb; }
	table.ContentBox_1 td.ContentBox_Content  {                        background:#f8f8f8; text-align:justify; }
	table.ContentBox_1 td.ContentBox_23       { width:6px;             background:#f8f8f8; border-right:1px solid #bbb; }
	table.ContentBox_1 td.ContentBox_31       { width:6px; height:6px; background:#f8f8f8; border-bottom:1px solid #bbb; border-left:1px solid #bbb; }
	table.ContentBox_1 td.ContentBox_32       {            height:6px; background:#f8f8f8; border-bottom:1px solid #bbb; }
	table.ContentBox_1 td.ContentBox_33       { width:6px; height:6px; background:#f8f8f8; border-bottom:1px solid #bbb; border-right:1px solid #bbb; }
	
	table.ContentBox_2                        { border-collapse:collapse; empty-cells:show; }
	table.ContentBox_2 td                     { vertical-align:top; padding:0px; }
	table.ContentBox_2 td.ContentBox_11       { width:6px; height:6px; background:#f2f2f2; border-top:1px solid #bbb; border-left:1px solid #bbb; }
	table.ContentBox_2 td.ContentBox_12       {            height:6px; background:#f2f2f2; border-top:1px solid #bbb; }
	table.ContentBox_2 td.ContentBox_13       { width:6px; height:6px; background:#f2f2f2; border-top:1px solid #bbb; border-right:1px solid #bbb; }
	table.ContentBox_2 td.ContentBox_21       { width:6px;             background:#f2f2f2; border-left:1px solid #bbb; }
	table.ContentBox_2 td.ContentBox_Content  {                        background:#f2f2f2; text-align:justify; }
	table.ContentBox_2 td.ContentBox_23       { width:6px;             background:#f2f2f2; border-right:1px solid #bbb; }
	table.ContentBox_2 td.ContentBox_31       { width:6px; height:6px; background:#f2f2f2; border-bottom:1px solid #bbb; border-left:1px solid #bbb; }
	table.ContentBox_2 td.ContentBox_32       {            height:6px; background:#f2f2f2; border-bottom:1px solid #bbb; }
	table.ContentBox_2 td.ContentBox_33       { width:6px; height:6px; background:#f2f2f2; border-bottom:1px solid #bbb; border-right:1px solid #bbb; }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	div.Openimmo_Preview                                   { background:#fff; border:1px solid #e7e7e7; padding:5px; margin-bottom:10px; }
	table.Openimmo_Preview                                 { border-collapse:collapse; }
	table.Openimmo_Preview td                              {  }
	table.Openimmo_Preview td.Openimmo_Preview_Picture     { width:280px; }
	table.Openimmo_Preview td.Openimmo_Preview_Picture img { border:1px solid #e7e7e7; }
	table.Openimmo_Preview td.Openimmo_Preview_Title       { height:20px; }
	table.Openimmo_Preview td.Openimmo_Preview_Text        {  }
	table.Openimmo_Preview td.Openimmo_Preview_Text talbe  { border-collapse:collapse; }
	table.Openimmo_Preview td.Openimmo_Preview_Text th     { text-align:left; font-weight:normal; padding-right:5px; text-align:right; vertical-align:middle; }
	table.Openimmo_Preview td.Openimmo_Preview_Text td     { vertical-align:top; }
	table.Openimmo_Preview div.Openimmo_Preview_Title      { color:#99141B; font-size:17px; font-family:Times New Roman; font-weight:normal; margin-bottom:5px; }
	table.Openimmo_Preview div.Openimmo_Preview_Address    { font-weight:bold; margin-bottom:5px; }
	
	div.Openimmo_Detail_Area                               { margin-bottom:10px; text-align:justify; }
	div.Openimmo_Detail_AreaHeadline                       { font-size:16px; border-bottom:1px solid #f5f5f5; margin-top:10px; margin-bottom:5px; color:#99141B; }
	table.Openimmo_Detail                                  { border-collapse:collapse; }
	table.Openimmo_Detail td                               { vertical-align:top; }
	table.Openimmo_Detail td.Openimmo_Detail_Pic           { width:430px; }
	table.Openimmo_Detail td.Openimmo_Detail_Pic img       { border:1px solid #e7e7e7; margin-right:5px; margin-bottom:5px; }
	table.Openimmo_Detail td.Openimmo_Detail_Data          {  }
	table.Openimmo_Detail_Data                             { border-collapse:collapse; margin-bottom:5px; }
	table.Openimmo_Detail_Data th                          { vertical-align:bottom; text-align:left; font-weight:normal; padding-right:5px; }
	table.Openimmo_Detail_Data td                          { vertical-align:bottom; color:#444; line-height:15px; }
	table.Openimmo_Detail_Data sup                         { vertical-align:top; }
	
	
	
	
	
	
	div.ViewVersion                                        { margin-top:10px; margin-bottom:10px; text-align:left; font-size:11px; }
	
	
	
	
	div.Openimmo_ProjectPreview                            { margin:0px; padding:0px; margin-top:0px; }
	table.Openimmo_ProjectPreview                          { margin:0px; padding:0px; border-collapse:collapse; margin-top:10px; }
	table.Openimmo_ProjectPreview td                       { text-align:center; }
	
	div.Openimmo_ProjectPreview_Entry                      { width:322px; text-align:left; padding:5px; float:left; margin-right:5px; margin-bottom:5px; background:#fff; border:1px solid #ddd; }
	div.Openimmo_ProjectPreview_Entry_Home                 { width:322px; text-align:left; padding:5px; float:left; margin-right:5px; margin-bottom:5px; }
	div.Openimmo_ProjectPreview_Entry table                { border-collapse:collapse; }
	div.Openimmo_ProjectPreview_Entry_Title                { height:20px; overflow:hidden; font-family:Times New Roman; font-size:18px; color:#99141B; text-transform:uppercase; font-weight:normal; }
	div.Openimmo_ProjectPreview_Entry_Shorttext            { height:15px; overflow:hidden; margin-bottom:2px; }
	div.Openimmo_ProjectPreview_Entry_Shorttext2           { height:30px; overflow:hidden; margin-bottom:2px; }
	div.Openimmo_ProjectPreview_Entry_Picture              { margin-top:5px; margin-bottom:3px; }
	div.Openimmo_ProjectPreview_Entry_Picture img          { border:1px solid #e7e7e7; }
	div.Openimmo_ProjectPreview_Entry_Title a:link, 
	div.Openimmo_ProjectPreview_Entry_Title a:visited      { color:#000; text-decoration:none; } 
	div.Openimmo_ProjectPreview_Entry_Title a:hover, 
	div.Openimmo_ProjectPreview_Entry_Title a:active       { color:#000; text-decoration:underline; } 

	h1.Openimmo_Project_Detail_Title                       { margin:0px; padding:0px; border:none; line-height:26px; }
	div.Openimmo_Project_Detail_Subtitle                   { color:#888; font-size:16px; font-family:Times New Roman; font-weight:normal; text-transform:uppercase; margin:0px; padding:0px; }
	div.Openimmo_Project_Detail_Mainpicture1               { border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; padding-top:1px; padding-bottom:1px; }
	div.Openimmo_Project_Detail_Mainpicture2               { border-top:3px solid #000; border-bottom:3px solid #000; padding-top:1px; padding-bottom:1px; height:250px; }
	div.Openimmo_Project_Detail_Mainpicture2 img           { margin:0px; border:none; }
	div.Openimmo_Project_Detail_Nav                        { border-bottom:0px solid #ddd; padding-top:5px; padding-bottom:5px; }
	div.Openimmo_Project_Detail_Nav_Button_Left            { float:left; }
	div.Openimmo_Project_Detail_Nav_Button_Right           { float:right; padding-left:10px; margin-left:10px; }
	div.Openimmo_Project_Detail_Nav_Button_Right           { float:right; padding-left:10px; margin-left:10px; }
	div.Openimmo_Project_Detail_Header
	{
		color:#99141B;
		font-size:20px;
		font-family:Times New Roman;
		margin:0px;
		margin-top:10px;
		margin-bottom:10px;
		padding:0px;
		border-bottom:1px solid #ddd;
		text-align:left;
		font-weight:normal;
	}
	div.Openimmo_Project_Detail_Textblock                  { margin-bottom:10px; text-align:justify; }
	div.Openimmo_Project_Detail_Textblock table            { border-collapse:collapse; }
	div.Openimmo_Project_Detail_Textblock table td         { vertical-align:top; }
	div.Openimmo_Project_Detail_Textblock table th         { text-align:left; font-weight:bold; padding-right:10px; }
	div.Openimmo_Project_Detail_Subheader_
	{
		color:#99141B;
		font-size:17px;
		font-family:Times New Roman;
		font-weight:normal;
		margin:0px;
		margin-bottom:3px;
		padding:0px;
		text-transform:uppercase;
	}
	div.Openimmo_Project_Detail_Subheader
	{
		font-size:16px;
		font-weight:normal;
		margin:0px;
		margin-bottom:0px;
		padding:0px;
		text-transform:uppercase;
	}
	
	div.PicturePreview                      { width:220px; background:#fff; float:left; margin-right:5px; margin-bottom:5px; }
	div.PicturePreview_Picture              { height:110px; background:#000; text-align:center; }
	div.PicturePreview_Text                 { background:#014d8b; color:#fff; padding:3px; padding-left:10px; padding-right:10px; font-size:11px; height:35px; overflow:hidden; }
	div.PicturePreview_Title                { font-family:Times New Roman; font-size:18px; }

	
	
	
	
	
	
	table.SearchFull                                   { borer-collapse:collapse; }
	table.SearchFull td                                { vertical-align:top; padding-bottom:10px; }
	table.SearchFull_FromTo                            { borer-collapse:collapse; }
	table.SearchFull_FromTo td                         { vertical-align:middle; padding:0px; }
	
	
	
	
	
	span.Employee_Title                                { font-family:Times New Roman; font-size:15px; text-transform:uppercase; color:#99141B; }
	
	
	
	div.Consultant_Headline              { text-transform:uppercase; font-family:Times New Roman; font-size:16px; padding:5px; border:0px; border-bottom:1px solid #e7e7e7; margin-bottom:5px; text-align:left; }
	div.Consultant_Title                 { text-transform:uppercase; font-family:Times New Roman; font-size:18px; color:#99141B; padding-left:0px; }
	div.Consultant_Job                   { padding-left:0px; }
	div.Consultant_Picture               { padding-left:0px; margin-top:5px; margin-bottom:5px; }
	div.Consultant_Email                 { padding-left:0px; text-align:right; }
	div.Consultant_Email a:link          { color:#99141B; text-decoration:none; }
	div.Consultant_Email a:visited       { color:#99141B; text-decoration:none; }
	div.Consultant_Email a:active        { color:#99141B; text-decoration:underline; }
	div.Consultant_Email a:hover         { color:#99141B; text-decoration:underline; }
	
	
	
	
	
	table.TopEntry                                               { border-collapse:collapse; margin-bottom:5px; }
	table.TopEntry td                                            { vertical-align:top; }
	table.TopEntry td.TopEntry_Consultant                        { width:185px; padding-left:10px; }
	table.TopEntry td.TopEntry_LastSearch                        { width:200px; padding-right:10px; }
	
	div.HomePreview_Object                                       { float:left; width:320px; margin-bottom:10px; margin-right:10px; }
	table.HomePreview_Object                                     { border-collapse:collapse; }
	table.HomePreview_Object table                               { border-collapse:collapse; }
	table.HomePreview_Object th                                  { font-weight:normal; vertical-align:top; }
	table.HomePreview_Object td                                  { vertical-align:top; }
	table.HomePreview_Object td.HomePreview_Object_Picture       { width:140px; height:80px; }
	table.HomePreview_Object td.HomePreview_Object_Picture img   {  }
	table.HomePreview_Object td.HomePreview_Object_Data          {  }
	table.HomePreview_Object div.HomePreview_Object_Zip          { font-weight:normal; font-size:14px; }
	table.HomePreview_Object div.HomePreview_Object_Street       { height:14px; overflow:hidden; }
	table.HomePreview_Object div.HomePreview_Object_Title        { height:14px; overflow:hidden; margin-top:11px; font-weight:bold; text-align:left; }
	table.HomePreview_Object div.HomePreview_Object_Price        { height:14px; overflow:hidden; margin-top:4px; }

	div.TopEntry_LastSearch_Picture                              { text-align:center; margin-bottom:10px; }

	
	
	
	div.Overlay_KaerntenSpecial                                  { width:377px; height:84px; background:url(../images/kaernten-spezial.png) no-repeat; position:absolute; z-index:105; margin-top:0px; margin-left:550px; }
	div.Overlay_KaerntenContact                                  { width:321px; height:500px; background:url(../images/wolfgang_heiser.png) no-repeat; position:absolute; z-index:105; margin-top:0px; margin-left:10px; }
	
	
	